How to install libsocket-perl on Debian 9 (Stretch)